TD {
	border: 0px solid red;
	}


.logopalkki {
	background-image: url('kuvat/logotausta.jpg');
	height: 162px;
	width: 800px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	}

.valikko {
	background-image: url('kuvat/valikkotausta.jpg');
	width: 210px;
	height: 800px;
	margin: 0px;
	padding-top: 40px;
	background-color: #ffffff;
	border: 0px solid red;
	}

.leipa {
	width: 590px;
	margin: 0px;
	padding: 0px;
	border: 0px solid red;
	background-color: #F5F4F4;
	}

.otsikko {
	padding-top: 30px;
	border-bottom: 1px solid #3D94B8;
	text-align: right;
	}

.kuvateksti {
	margin-top: 7px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	color: #50B1D4;
	font-family: "Arial";
	font-size: 10pt;
	border: 0px solid red;
	}

.teksti {
	padding-left: 30px;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 40px;
	color: black;
	font-family: "Arial";
	font-size: 10pt;
	border: 0px solid red;
	}

.kuvateksti {
	color: black;
	font-family: "Arial";
	font-size: 9pt;
	}

.imageset {
	padding-right: 10px;
	padding-bottom: 10px;
	}

.taulukko1 {
	border-top: 1px solid #3D94B8;
	border-right: 0px solid #3D94B8;
	border-bottom: 0px solid #3D94B8;
	border-left: 1px solid #3D94B8;
	height: 100px;
	}
.taulukko2 {
	border-top: 1px solid #3D94B8;
	border-right: 1px solid #3D94B8;
	border-bottom: 0px solid #3D94B8;
	border-left: 0px solid #3D94B8;
	height: 100px;
	}
.taulukko3 {
	border-top: 1px solid #3D94B8;
	border-right: 0px solid #3D94B8;
	border-bottom: 1px solid #3D94B8;
	border-left: 1px solid #3D94B8;
	height: 100px;
	} 
.taulukko4 {
	border-top: 1px solid #3D94B8;
	border-right: 1px solid #3D94B8;
	border-bottom: 1px solid #3D94B8;
	border-left: 0px solid #3D94B8;
	height: 100px;
	} 


A:link {
	color: #4588B1;
	}

A:visited {
	color: #4588B1;
	}